package com.ruoyi.system.domain.dto;

/**
 * @ClassName: AMapGeoFenceDto
 * @Author: 于学智
 * @Description:
 * @CreateDate: 2023/9/14 0:34
 * @Version: 1.0
 * @E-mail:18722650553@139.com
 * @Link:https://github.com/18722650553
 */
public class AMapGeoFenceDto {
    private String gfid;

    public String getGfid() {
        return gfid;
    }

    public void setGfid(String gfid) {
        this.gfid = gfid;
    }
}
